%define ver 0.5.0
%define rel 3
%define prefix /usr

Summary: a GTK+ based, lightweight, and fast e-mail client and news reader with full russian encoding support
Summary(ru):      ,   GTK+,     
Name: stuphead
Version: %ver
Release: %rel
Source:  http://stuphead.antex.ru/stuphead-%{ver}.tar.gz
Copyright: GPL
URL: http://stuphead.antex.ru/
Requires: gtk+ >= 1.2.6
Group: Applications/Internet
Group(ru): /
Buildroot: %_tmppath/%{name}-root

%description
This program is an X based fast e-mail client which has features
(or go for it :-)) like:
	o user-friendly and intuitive interface
	o integrated NetNews client (partially implemented)
	o ability of keyboard-only operation
	o multipart MIME
	o built-in image view
	o external editor support
	o unlimited multiple account handling
	o message queueing
	o filtering
	o XML-based address book
	o built-in HTML view (optional)
See 'README' for more information.

%description -l ru
        
:
	o     
	o     (  )
	o    
	o    MIME
	o   
	o   
	o     
	o  
	o  
	o  ,   XML
	o    ( . )
       "README".


%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" %configure --prefix=%{prefix} --enable-mozilla
make

%install
make prefix=${RPM_BUILD_ROOT}%{prefix} \
     bindir=${RPM_BUILD_ROOT}%{_bindir} \
     datadir=${RPM_BUILD_ROOT}%{_datadir} install

%clean

%files
%defattr(-,root,root)
%doc COPYING ChangeLog
%doc contrib/*
%{_bindir}/*
%{_datadir}/locale/*/LC_MESSAGES/stuphead.mo

%changelog
*Fri Jan 26 2001 Bakunov Grigory <black@asp-linux.com>
- fix incorrect configure flags in .spec and autogen.sh

* Thu Jan 25 2001 Denis Dementyev <denm@asp-linux.com>
- rebuild for ASP Linux RC3
- some cosmetic fixes in various files

* Sun Jan 21 2001 Roman Savelyev <rromas@lanet.ru>
- corrected HTMLview
- some correction in .spec

* Fri Jan 05 2001 Grigory Backunov <black@asplinux.udm.net>
- please look into contrib for mozilla.patch
- fixed Makefile.* and configure.in
- fixed contribs bug
- apply patches

* Fri Dec 22 2000 Grigory Backunov <black@asplinux.udm.net>
- SMTP authentication
- word wrap
- fixed some memory leaks
- added contrib

* Thu Dec 14 2000 Denis Dementyev <denm@asp-linux.com>
- fixed old russian messages and translated new one.
- added desktop files

* Thu Nov 30 2000 Grigory Backunov <black@asplinux.udm.net>
- First ASPlinux rpm package build. See ChangeLog for more.
